org.apache.jasper.compiler

## Class TextOptimizer

- java.lang.Object
- - org.apache.jasper.compiler.TextOptimizer

-     public class TextOptimizer
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TextOptimizer()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `concatenate(Compiler compiler, Node.Nodes page)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TextOptimizer

          public TextOptimizer()

  - ### Method Detail

    - #### concatenate

          public static void concatenate(Compiler compiler,
                         Node.Nodes page)
                                  throws JasperException

      Throws:
        `JasperException`

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.